#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.13.0.1
visibility:           public
id:                   persistent-postgresql-2.13.0.1-KqzCOBy40gxIcam8ns19Sc
key:                  persistent-postgresql-2.13.0.1-KqzCOBy40gxIcam8ns19Sc
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  6076523892109b3c8c74b15c7cfbc511
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-8.10.4/site-local/persistent-postgresql-2.13.0.1

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/persistent-postgresql-2.13.0.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/persistent-postgresql-2.13.0.1

hs-libraries:         HSpersistent-postgresql-2.13.0.1-KqzCOBy40gxIcam8ns19Sc
depends:
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi
    attoparsec-0.14.1-LdErdxGrHYiK5SutAaWwk base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    conduit-1.3.4.1-Kubd0gRDxQSIFJBiRLcGH1 containers-0.6.2.1
    monad-logger-0.3.36-LNtvROZuJxVFcA0RK45Gg1 mtl-2.2.2
    persistent-2.13.0.2-2eco2slrP9M3kkunRskQMt
    postgresql-libpq-0.9.4.3-F6rtdMTHYxA5qmRvZ3sEJU
    postgresql-simple-0.6.4-9aCe04UfcBm5UASsZohRgz
    resource-pool-0.2.3.2-L0gEFi0vcy59mbbwD3ZV9A
    resourcet-1.2.4.2-KBr7UvNa9iUKT9i1iPFuyj
    string-conversions-0.4.0.1-IHzeCdcAKvLfOA1nuvaDn text-1.2.4.1
    time-1.9.3 transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

